/* Form Styles */

form .col-1,
form .col-2 {
    width: 48%;
    padding: 0;
}

form .col-1 {
    margin-right: 10px;
}

.field {
    width: 100%;
}

.field-title {
    font-family: Georgia;
    margin-bottom: 15px;
    font-size: 100%;
    letter-spacing: 0.5px;
}

.field-last {
    border-bottom: 1px solid #a9a0a8;
}

.field-checkbox label {
    text-transform: none;
    letter-spacing: 0.3px;
}

label {
    text-transform: uppercase;
    font-size: 75%;
    margin-top: 10px;
    display: block;
}

input[type=text],
select,
textarea {
    background: #eff6f7;
    border: 0;
    border-top: 1px solid #a9a0a8;
    padding: 14px 20px;
    display: block;
    width: 100%;
    box-sizing: border-box;
    font-size: 80%;
    letter-spacing: 0.3px;
}

::-webkit-input-placeholder {
    color: #383a46;
    opacity: 0.8;
    letter-spacing: 0.5px;
}

select {
    height: 46px;
    -webkit-appearance: none;
    border-radius: 0;
}

.select-field {
    position: relative;
}

.select-field:after {
    content: ">";
    position: absolute;
    right: 20px;
    top: 0;
    margin-top: 11px;
    transform: rotate(90deg);
}


textarea {
    border-bottom: 1px solid #a9a0a8;
}

input[type=submit] {
    background: #FFF;
    border: 2px solid #853592;
    text-transform: uppercase;
    font-size: 80%;
    color: #853592;
    font-weight: bold;
    padding: 8px 35px;
}

input[type=submit]:hover {
    background: #853592;
    color: #FFF;
}

.response.error {
    padding-bottom: 20px;
    font-size: 85%;
    letter-spacing: 0.5px;
    color: #c72626;
}

.response.success {
    padding-bottom: 20px;
    font-size: 85%;
    letter-spacing: 0.5px;
    color: #30a930;
}